Franz Holzinger

Verse of the day

Seid aber Täter des Worts und nicht Hörer allein, wodurch ihr euch selbst betrügt.
Jakobus 1:22

© Bible Gateway's Verse of the Day


Autor  
27-02-11 00:00:39 Probleme bei der Integration von tt_products
nummer_sieben
Hallo,

ich möchte gerne auf meiner Website einen kleinen Shop integrieren und habe mir dafür tt_products und die weiteren erforderlichen EXT heruntergeladen und installiert.
Allerdings bekomme ich folgende Fehlermeldung, wenn ich die statische Erweiterung "Shop System..." einfüge.


Fatal error: require_once() [function.require]: Failed opening required 'PATH_BE_div2007class.tx_div2007_alpha.php' (include_path='.:/usr/local/lib/php') in /kunden/243855_70794/rp-hosting/10350/11350/typo3cms/tecar/typo3conf/ext/tt_products/pi1/class.tx_ttproducts_pi1_base.php on line 47

Kann mir jemand diesen Fehler erklären und vielleicht einen Tipp geben, wie ich das Shopsystem zum Laufen bekomme?

DANKE!
16-03-11 21:01:55 Fehlermeldung
Franz Holzinger
Die Fehlermeldung heisst doch "function.require]: Failed opening required 'PATH_BE_div2007class.tx_div2007_alpha.php' ".

Aber das ist ein völlig falscher Pfad.
Es die Konstante PATH_BE_div2007 nicht ersetzt.
Was soll das für eine tt_products Version sein? Dieser Fehler ist mir unbekannt.
5-03-11 23:50:12 Probleme bei der Integration von tt_products
Lars Theiss
Also ich weiß nicht, was ich noch machen soll!
Ich habe nun die Ext noch einmal aus der "localconf.php" gelöscht und neu installiert. Hierbei habe ich erst die div2007 installiert und dann tt_products. Trotzdem kommt noch nach der Einbindung der tt-products Erweiterung die Fehlermeldung.
5-03-11 23:00:31 Cache
Franz Holzinger
In der Cache Datei steht es aber offensichtlich noch nicht drin.
5-03-11 22:53:36 Probleme bei der Integration von tt_products
Lars Theiss
Habe ich aber gemacht!
5-03-11 22:13:20 Reihenfolge
Franz Holzinger
div2007 muss vor tt_products installiert werden.
5-03-11 21:55:28 Probleme bei der Integration von tt_products
Lars Theiss
Nein, die EXT ist installiert! Habe Sie gerade noch einmal neu eingebunden! Die Fehlermeldung bleibt aber! Hast Du vielleicht eine andere Idee? Habe ich die Reihenfolge der Installtion der EXT vielleicht nicht eingehalten?
5-03-11 21:33:36 erforderliche Extension div2007
Franz Holzinger
Da fehlt aber noch die Extension div2007.
< Zurück zum Forum